Subject: Re: ARC article
From: "Steve Bamford" <[email-masked]>
To: "Nick" <[email-masked]>
Date: Thu, 6 Mar 2003 16:09:27 -0800

----- Original Message ----- 
  From: Nick 
  To: [email-masked] 
  Sent: Monday, March 03, 2003 2:10 PM
  Subject: ARC article

  Gallery Template #04

  Academy 1/72 F84E/G Thunderjet

  by Nick Monopoli

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is Academy's kit #1617. The panel and rivet detail is outstanding, and cries out for the Bare Metal Foil treatment. Everything is foiled except the tanks which are airbrushed with Testors silver enamel. After a coat or 2 of Future, the decals lay down nicely. Even the tail, where one side folded over onto the other. Gotta love that Microsol!!

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I'm relatively new to modeling, but I'm impressed with the quality of the few Academy kits I've built. This one was built out of box with no aftermarket goodies, although I would have liked a good set of seat belts (too cheap to buy them)! The weathering was done with my usual method of spit, soap, and furniture powders. The photos were taken in sunlight to show off the bare metal. Please excuse my dusty porch floor! 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by Nick Monopoli